.cnblogs_code span 
{
    font-family: Fira Code Retina !important;
    font-size: 12px !important;
    line-height: 1.5 !important;
}

.cnblogs-markdown .hljs, .cnblogs-post-body .hljs 
{
    font-family: "Fira Code Retina",sans-serif !important;
    font-size: 12px !important;
    line-height: 1.5 !important;
    padding: 5px !important;
}

.cnblogs_code span {
    font-family: Fira Code!important;
    font-size: 16px!important;
    line-height: 1.5!important;
}

.cnblogs-markdown .hljs {
    font-family: "Fira Code"!important;
    font-size: 16px!important;
}

.cnblogs_code pre {
    font-family: "Fira Code" !important;
    font-size: 16px !important;
    word-wrap: break-word;
}

.cnblogs-markdown code, .cnblogs-post-body code {
    font-family: "Fira Code Retina",sans-serif !important;
    font-size: 12px !important;
    line-height: 20px;
    background-color: #f5f5f5 !important;
    border: 1px solid #ccc !important;
    padding: 0 5px !important;
    border-radius: 3px !important;
    line-height: 1.8;
    margin: 1px 5px;
    vertical-align: middle;
    display: inline-block;
    overflow-x: auto;
}